#main {
    padding: 10%;
}
.avatar {
    border-radius: 50%;
    display: block;
}
.contact ul {
    list-style-type: none;
    padding-left:0;
   
}
.contact ul li {
    display: inline;
    margin: 0.2em;
}
.contact a:hover {
    text-decoration:none;
}
.description {
   display:none;
}
.about-me {
    padding-left: 5%;
}